Bug 1306583 - Dist-Git request for rubygem-vagrant-service-manager package
Dist-Git request for rubygem-vagrant-service-manager package
Status: CLOSED WORKSFORME
Product: Container Development Kit (CDK)
Classification: Red Hat
Component: releng (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: beta4
: 2.0
Assigned To: Sreenath G
David Kutálek
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 06:23 EST by Praveen Kumar
Modified: 2016-03-29 03:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 03:35:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Praveen Kumar 2016-02-11 06:23:21 EST
Description of problem:
This package will be downstream for our vagrant-service-manager (https://www.redhat.com/archives/container-tools/2016-February/msg00082.html) effort on upstream side.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Sreenath G 2016-02-25 09:20:55 EST
Dist-git repo[1] for rubygem-vagrant-service-manager created with branch "cdk2.0-rhel-7". Also added the package rubygem-vagrant-service-manager to whitelist for brew tag "cdk2.0-rhel-7"

[1] http://dist-git.app.eng.bos.redhat.com/cgit/rpms/rubygem-vagrant-service-manager/
Comment 2 Praveen Kumar 2016-03-29 03:35:28 EDT
This is being resolved and git-gist now available.

Note You need to log in before you can comment on or make changes to this bug.